package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 运行环境枚举类
 */
@AllArgsConstructor
@Getter
public enum EEnv {

    /**
     * 研发环境
     */
    DEV("dev", "研发环境"),

    /**
     * 测试环境
     */
    TEST("test", "测试环境"),

    /**
     * 生产环境
     */
    ONLINE("online", "生产环境"),
    ;

    private final String value;
    private final String label;

}
